# Get account (tenant) invite configuration

Check whether account (tenant) invitations are enabled and whether notifications are active for your environment.

A valid environment token is required to call this endpoint. You can obtain it from the environment authentication route.

Endpoint: GET /resources/tenants/invites/v1/configuration
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Response 200 fields (application/json):

  - `tenantInvitationsAllowed` (boolean, required)

  - `emailsEnabled` (boolean, required)

